﻿.headerVideo
    {
        padding:6px;
        font-size:13px;
        /*border-bottom:1px solid #0094ff;*/
         /*border-left:5px solid #0094ff;*/
        color:#fff;
        font-weight:bold;
    }
    .TitleVideo{
        padding:5px;
        text-align:center;
        font-size:13px;
        background:#c8e1fb;
        color:blue;
    }
    #linkmenu {
        margin-left:3px;
        margin-top:3px;
        margin-bottom:3px;
    }
    .listMenu
    {
        padding:1px 5px 0px 5px;
        font-size:13px;
        background:#c8e1fb;
        margin-top:6px;
    }
    .listMenu ul
    {
        list-style:none;
        width:292px;
        /*margin-left:-45px;
        margin-top:5px;
        margin-bottom:2px;*/
        /*margin:0;*/
        padding:0;
        margin-top:-7px;
        margin-bottom:2px
    }
    .listMenu ul li
    {
       /*background: url("images/link2.png") left no-repeat #fff;*/
       background: #fff;
       width:197px;
       padding: 3px 6px 3px 10px;
       border-bottom:1px solid #7dade1;
       border-left:1px solid #c8e1fb;
       border-right:1px solid #c8e1fb;
       border-top:1px solid #fff;
       margin-left:-5px;
       /*list-style-image:url(Content/images/bullet.png);
       list-style-type:square;*/
    }
    .listMenu ul li:hover
    {
       /*background: url(Content/images/bullet.png) left no-repeat #c8e1fb;
       width:275px;
       padding: 3px 1px 3px 20px;
       border-bottom:1px solid #7dade1;
       border-left:1px solid #c8e1fb;
       border-right:1px solid #c8e1fb;
       border-top:1px solid #fff;*/
       /*color:#fff;*/
       background-color:#c8e1fb;
    }
    .listMenu a
    {
        text-decoration:none;
        color:blue;
    }